body, .classnamesisnormalsocial a
{ background-color: rgb(25,25,25); }

.classnamesisnormalheader, .classnamesisnormalmenu ul, .classnamesisnormalthumb-image, .classnamesisnormalsmall-image, span.classnamesisnormalthumb-likes, .classnamesisnormalbar-item, .classnamesisnormalbar-item-mobile, .classnamesisnormalbar-item-728, .classnamesisnormalbar-item-900, .classnamesisnormalmedia-rating a, .classnamesisnormalmedia-right, .classnamesisnormalmedia-titles li.classnamesisnormalactive span, button.classnamesisnormalsubmit, .classnamesisnormalfooter
{ background-color: rgb(45,45,45); }

.classnamesisnormalsearch-input, .classnamesisnormalinput, .classnamesisnormaltextarea, .classnamesisnormalmedia-titles li span, .classnamesisnormalmore-button a, .classnamesisnormalmore a, .classnamesisnormallist-2 a, .classnamesisnormalpages a, .classnamesisnormalpages span
{ border-color: rgb(65,65,65); }

.classnamesisnormalsearch-input, .classnamesisnormalinput, .classnamesisnormaltextarea, .classnamesisnormalmore-button a, .classnamesisnormalmore a, .classnamesisnormallist-2 a, .classnamesisnormalpages a
{ background-color: rgb(15,15,15); }

h2
{ border-color: rgb(45,45,45); box-shadow: 0 -1px 0 0 rgb(5,5,5); }

body, input::placeholder, textarea::placeholder, .classnamesisnormalsearch button, a.classnamesisnormalmore-sort-button, .classnamesisnormallist-1 span, .classnamesisnormallist-1.classnamesisnormallist-1-alt a
{ color: rgb(165,165,165); }

a:hover, a.classnamesisnormallogo span, .classnamesisnormalspinner, .classnamesisnormalmenu-open.classnamesisnormalactive, .classnamesisnormalsearch-open.classnamesisnormalactive, .classnamesisnormalsearch button:hover, .classnamesisnormalmenu a:hover, .classnamesisnormalmenu li.classnamesisnormalactive a, .classnamesisnormalsort a.classnamesisnormalactive, a.classnamesisnormalmore-sort-button:hover, a.classnamesisnormalmore-sort-button.classnamesisnormalactive, .classnamesisnormalmedia-info li a, .classnamesisnormalmedia-titles li.classnamesisnormalactive i, .classnamesisnormalcolor-2, .classnamesisnormalmore-button a i, .classnamesisnormalmore a i, .classnamesisnormalpages a i, .classnamesisnormallist-1 a, .classnamesisnormallist-1-alt i, .classnamesisnormallist-1.classnamesisnormallist-1-alt a:hover, .classnamesisnormallist-2 a i
{ color: rgb(235,165,65); }

@media all and (min-width:1020px) {
    .classnamesisnormalsearch-open:hover
    { color: rgb(235,165,65); }
}

.classnamesisnormaloverlay.classnamesisnormalcolor, #classnamesisnormalscroll-top, button.classnamesisnormalsubmit:hover, .classnamesisnormalmore-button a:hover, .classnamesisnormalmore-button a:hover i, .classnamesisnormalmore a:hover, .classnamesisnormalmore a:hover i, .classnamesisnormalpages a:hover, .classnamesisnormalpages a.classnamesisnormalactive, .classnamesisnormalpages a:hover i, .classnamesisnormallist-2 a:hover, .classnamesisnormallist-2 a:hover i, .classnamesisnormalsocial a:hover
{ background-color: rgb(215,145,65); color: rgb(255,255,255); }

.classnamesisnormalmore-button a:hover, .classnamesisnormalmore a:hover, .classnamesisnormallist-2 a:hover, .classnamesisnormalpages a:hover, .classnamesisnormalpages a.classnamesisnormalactive
{ border-color: rgb(215,145,65); }

a, a.classnamesisnormallogo, .classnamesisnormalsearch-open, input, textarea, button, h1, h2, .classnamesisnormalthumb-below span, .classnamesisnormalcolor-1, .classnamesisnormallist-1 a:hover, .classnamesisnormalmedia-info li.classnamesisnormalval, .classnamesisnormalmedia-info a:hover, .classnamesisnormalmedia-titles li.classnamesisnormalactive, .classnamesisnormalmedia-titles li:hover, p.classnamesisnormalcomment-info span, .classnamesisnormalfooter-logo span
{ color: rgb(225,225,225); }

a.classnamesisnormallogo
{ color: rgb(245,245,245); }

.classnamesisnormaloverlay, .classnamesisnormalthumb-image::after
{ background-color: rgba(0,0,0,0.6); }
 
span.classnamesisnormalthumb-likes, a.classnamesisnormallike i
{ color: rgb(85,185,165); }

a.classnamesisnormallike:hover, a.classnamesisnormallike:hover i
{ background-color: rgb(65,145,125); color: rgb(255,255,255); }

a.classnamesisnormaldislike i
{ color: rgb(223,110,112); }

a.classnamesisnormaldislike:hover, a.classnamesisnormaldislike:hover i
{ background-color: rgb(213,100,102); color: rgb(255,255,255); }



.classnamesisnormalwide-ratio { padding-bottom: 56.25%; }
/* Wide 16:9 Ratio, Where 56.25% - value calculating by formula (height x 100 / width) */

.classnamesisnormalrectangle-ratio { padding-bottom: 75%; }
/* Rectangle 4:3 Ratio, Where 75% - value calculating by formula (height x 100 / width) */

.classnamesisnormalsquare-ratio { padding-bottom: 100%; }
/* Square 1:1 Ratio */

.classnamesisnormalvertical-ratio { padding-bottom: 150%; }
/* Vertical 2:3 Ratio, Where 150% - value calculating by formula (height x 100 / width) */

.classnamesisnormalcustom-ratio { padding-bottom: 60%; }
/* Custom Ratio, Where 60% - sample value. You should change it on your value calculating by formula (height x 100 / width) */



body,html,div,p,a,ul,li,input,button,form,textarea,span,img,h1,h2,h3 { margin: 0; padding: 0;}

body, input, textarea, button { font-family: 'Exo 2', sans-serif; font-size: 14px; }

li { list-style-type: none; }

a { text-decoration: none; -moz-transition: 0.2s ease; -webkit-transition: 0.2s ease; -o-transition: 0.2s ease; transition: 0.2s ease; }

h1, h2 { display: block; font-weight: bold; }
h1 { font-size: 24px; line-height: 28px; margin: 20px 10px 0 10px; overflow: hidden; }
h2 { border-top-style: solid; border-top-width: 1px; font-size: 22px; line-height: 26px; margin: 40px 10px 0 10px; overflow: hidden; padding-top: 15px; }

.classnamesisnormalsubtext { text-align: center; margin: 15px 10px 0 10px; font-size: 22px; line-height: 28px; }
.classnamesisnormalsubtext p { margin-top: 5px; }
.classnamesisnormalsubtext a { font-weight: bold; text-decoration: underline; }
.classnamesisnormalsubtext a:hover { text-decoration: none; }


.classnamesisnormalheader { min-height: 50px; }
.classnamesisnormalheader .classnamesisnormalcontent { overflow: visible; position: relative; }

a.classnamesisnormallogo { display: block; float: left; font-weight: bold; text-transform: uppercase; font-size: 20px; height: 40px; line-height: 40px; margin: 5px 10px 0 10px; overflow: hidden; }
a.classnamesisnormallogo img { display: block; width: auto; height: inherit; }

.classnamesisnormalmenu-open, .classnamesisnormalsearch-open { overflow: hidden; text-transform: uppercase; font-weight: bold; font-size: 0; -moz-transition: 0.2s ease; -webkit-transition: 0.2s ease; -o-transition: 0.2s ease; transition: 0.2s ease; float: left; width: 22px; height: 40px; line-height: 40px; text-align: center; cursor: pointer; margin: 5px 0 0 10px; }
.classnamesisnormalsearch-open { float: right; margin-right: 10px; }
.classnamesisnormalmenu-open i, .classnamesisnormalsearch-open i { font-size: 20px; display: block; height: inherit; line-height: inherit; margin-top: 1px; }
.classnamesisnormalsearch-open i { font-size: 18px; }
.classnamesisnormalsearch-open i.fa-times { font-size: 20px; }

.classnamesisnormalmenu ul { opacity: 0; border-radius: 0 4px 4px 0; -moz-transition: 0.2s ease; -webkit-transition: 0.2s ease; -o-transition: 0.2s ease; transition: 0.2s ease; box-shadow: 5px 5px 15px -7px rgba(0,0,0,0.5); padding: 15px 30px 25px 30px; margin-left: -100%; overflow: hidden; position: absolute; top: 51px; left: 0; z-index: 95000; }
.classnamesisnormalmenu li { margin-top: 10px; }
.classnamesisnormalmenu a { text-transform: uppercase; font-weight: bold; height: 40px; line-height: 40px; display: block; font-size: 16px; overflow: hidden; padding: 0 10px; }
.classnamesisnormalmenu ul.classnamesisnormalactive { opacity: 1; margin-left: 0; }

.classnamesisnormalsearch { position: absolute; top: 4px; right: -100%; -moz-transition: 0.2s ease; -webkit-transition: 0.2s ease; -o-transition: 0.2s ease; transition: 0.2s ease; width: 0; z-index: 90000; overflow: hidden; }
.classnamesisnormalsearch.classnamesisnormalactive { right: 40px; width: 260px; }
.classnamesisnormalsearch form { position: relative; }
.classnamesisnormalsearch-input { border-radius: 20px; height: 20px; line-height: 20px; border-width: 1px; border-style: double; padding: 9px 45px 11px 20px; }
.classnamesisnormalsearch input { font-weight: bold; background: none; border: 0 none; text-align: left; width: 100%; outline: 0 none; font-size: 16px; height: inherit; line-height: normal; }
.classnamesisnormalsearch button { -moz-transition: 0.2s ease; -webkit-transition: 0.2s ease; -o-transition: 0.2s ease; transition: 0.2s ease; background: none; position: absolute; top: 0; right: 4px; border: 0 none; cursor: pointer; outline: 0 none; width: 40px; font-size: 18px; height: 40px; line-height: 40px; }
.classnamesisnormalsearch button:hover { opacity: 1; }
.classnamesisnormalsearch button i { display: block; height: inherit; line-height: inherit; }

.classnamesisnormalwrapper { overflow: hidden; min-height: 800px; }

.classnamesisnormalcontent { margin: 0 auto; min-width: 320px; max-width: 1550px; overflow: hidden; }

.classnamesisnormalsort { overflow: hidden; padding-left: 10px; margin: -5px 0; }
.classnamesisnormalsort a, .classnamesisnormalsort span { height: 22px; line-height: 22px; cursor: pointer; font-size: 16px; font-weight: bold; display: block; float: left; margin: 5px 20px 0 0; }
a.classnamesisnormalmore-sort-button { cursor: pointer; }
a.classnamesisnormalmore-sort-button i { display: inline-block; vertical-align: top; height: inherit; line-height: inherit; margin: 1px 0 0 5px; font-size: 16px; }

.classnamesisnormalgroup { padding: 10px 0 0 0; overflow: hidden; clear: both; }
.classnamesisnormalmore-sort { display: none; }

.classnamesisnormalless-margin { margin-top: 20px !important; border: 0 none; box-shadow: none; padding: 0 !important; }

p.classnamesisnormalshort-desc { margin: 20px 10px 0 10px; font-size: 16px;line-height: 24px; text-align: center; overflow: hidden; }
p.classnamesisnormalshort-desc a { font-weight: bold; text-decoration: underline; }
p.classnamesisnormalshort-desc a:hover { text-decoration: none; }

.classnamesisnormalthumbs-wrap { overflow: hidden; clear: both; }

.classnamesisnormalthumb { overflow: hidden; }
.classnamesisnormalthumb-item { margin: 20px 10px 0 10px; overflow: hidden; }
.classnamesisnormalthumb a { display: block; }
.classnamesisnormalthumb-image { position: relative; overflow: hidden; border-radius: 3px; }
.classnamesisnormalthumb-image img { width: 100%; height: auto; }
.classnamesisnormalthumb-image::after { -moz-transition: 0.2s ease; -webkit-transition: 0.2s ease; -o-transition: 0.2s ease; transition: 0.2s ease; opacity: 0; content: ''; position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.classnamesisnormalthumb a:hover .classnamesisnormalthumb-image::after { opacity: 1; }
.classnamesisnormalthumb p { font-weight: bold; overflow: hidden; font-size: 14px; line-height: 20px; height: 20px; display: block; margin-top: 7px; text-overflow: ellipsis; white-space: nowrap; }
.classnamesisnormalthumb-below { overflow: hidden; height: 24px; line-height: 24px; margin-top: 5px; }
.classnamesisnormalthumb-below span { display: block; float: left; margin-right: 12px; font-size: 12px; overflow: hidden; }
.classnamesisnormalthumb-below span:last-child { margin-right: 0; }
.classnamesisnormalthumb-below i { display: block; height: inherit; line-height: inherit; margin: 1px 4px 0 1px; float: left; font-size: 14px; }
span.classnamesisnormalthumb-likes { padding: 0 8px; border-radius: 3px; font-weight: bold; }
span.classnamesisnormalthumb-likes i { font-size: 12px; }

.classnamesisnormalthumb-image.classnamesisnormalwide-ratio img, .classnamesisnormalthumb-image.classnamesisnormalrectangle-ratio img, .classnamesisnormalthumb-image.classnamesisnormalsquare-ratio img, .classnamesisnormalthumb-image.classnamesisnormalvertical-ratio img, .classnamesisnormalthumb-image.classnamesisnormalcustom-ratio img { position: absolute; top: 0; left: 0; width: 100%; height: auto; }

.classnamesisnormaloverlay { color: rgb(255,255,255); font-weight: bold; border-radius: 3px; height: 20px; line-height: 18px; font-size: 12px; padding: 0 5px; position: absolute; z-index: 10; }
.classnamesisnormaloverlay i { width: 14px; font-size: 11px; margin: 1px 2px 0 0; display: block; float: left; height: inherit; line-height: inherit; }

.classnamesisnormaltop-right { top: 4px; right: 4px; }
.classnamesisnormaltop-left { top: 4px; left: 4px; }
.classnamesisnormalbottom-right { bottom: 4px; right: 4px; }
.classnamesisnormalbottom-left { bottom: 4px; left: 4px; }

.classnamesisnormalhover-icon { moz-transition: 0.2s ease; -webkit-transition: 0.2s ease; -o-transition: 0.2s ease; transition: 0.2s ease; opacity: 0; background-color: rgb(250,250,250); color: rgb(5,5,5); text-align: center; border-radius: 50%; padding: 0; width: 40px; height: 40px; line-height: 40px; top: 50%; left: 50%; margin: -20px 0 0 -20px; }
.classnamesisnormalhover-icon i { float: none; font-size: 16px; margin: 0; width: auto; }
.classnamesisnormalhover-icon i.fa-play { margin-left: 2px; }
.classnamesisnormalthumb a:hover .classnamesisnormalhover-icon { opacity: 1; }

.classnamesisnormalthumb-item-alt p { font-size: 20px; height: 24px; line-height: 24px; }
.classnamesisnormalthumb-item-alt .classnamesisnormalthumb-below { margin-top: 3px; }
.classnamesisnormalthumb-below i.fa-play { font-size: 10px; }

.classnamesisnormalmore { padding: 40px 10px 0 10px; text-align: center; overflow: hidden; }
.classnamesisnormalmore a { border-style: solid; border-width: 1px; cursor: pointer; display: inline-block; vertical-align: top; overflow: hidden; line-height: 20px; padding: 15px 20px; border-radius: 4px; font-weight: bold; text-align: center; font-size: 16px; }
.classnamesisnormalmore a i { -moz-transition: 0.2s ease; -webkit-transition: 0.2s ease; -o-transition: 0.2s ease; transition: 0.2s ease; background: none !important; display: inline-block; vertical-align: top; height: inherit; line-height: inherit; font-size: 18px; margin: 1px 0 0 8px; }

.classnamesisnormalpages-block { overflow: hidden; padding-top: 20px; }  

.classnamesisnormalpages { padding: 16px 8px 0 8px; text-align: center; overflow: hidden; }
.classnamesisnormalpages a, .classnamesisnormalpages span { border-style: solid; border-width: 1px; cursor: pointer; display: inline-block; vertical-align: top; margin: 4px 2px 0 2px; overflow: hidden; height: 38px; line-height: 38px; padding: 0 5px; min-width: 28px; border-radius: 4px; font-weight: bold; text-align: center; font-size: 14px; }
.classnamesisnormalpages a i, .classnamesisnormalpages span i { -moz-transition: 0.2s ease; -webkit-transition: 0.2s ease; -o-transition: 0.2s ease; transition: 0.2s ease; background: none !important; display: inline-block; vertical-align: top; height: inherit; line-height: inherit; font-size: 18px; margin: 1px 8px 0 8px; }

.classnamesisnormalnext-prev a, .classnamesisnormalnext-prev span { padding: 0 20px; }

.classnamesisnormaltext { padding: 5px 10px 0 10px; text-align: justify; overflow: hidden; font-size: 16px; line-height: 26px; }
.classnamesisnormaltext p, .text .forms { overflow: hidden; margin-top: 10px; }
.classnamesisnormaltext a { text-decoration: underline; }
.classnamesisnormaltext a:hover { text-decoration: none; }

.classnamesisnormalform { margin-top: 10px; }

.classnamesisnormalbar-item-mobile { border-radius: 4px; margin: 60px auto 0 auto; width: 300px; height: 100px; }
.classnamesisnormalbar-item-728 { border-radius: 4px; display: none; margin: 60px auto 0 auto; width: 728px; height: 90px; }
.classnamesisnormalbar-item-900 { border-radius: 4px; display: none; margin: 60px auto 0 auto; width: 900px; height: 300px; }

.classnamesisnormalbar-items-block { padding-top: 30px; text-align: center; overflow: hidden; font-size: 0; clear: both; }
.classnamesisnormalbar-item { border-radius: 4px; display: inline-block; vertical-align: top; margin: 10px 2px 0 2px; width: 300px; height: 250px; }
.classnamesisnormalbar-item-2, .classnamesisnormalbar-item-3, .classnamesisnormalbar-item-4, .classnamesisnormalbar-item-5 { display: none; }

.classnamesisnormallist-1 { overflow: hidden; margin-top: -10px; }
.classnamesisnormallist-1 a { margin: 30px 10px 0 10px; display: block; overflow: hidden; line-height: 28px; font-size: 18px; font-weight: bold; white-space: nowrap; text-overflow: ellipsis; }
.classnamesisnormallist-1 span { -moz-transition: 0.2s ease; -webkit-transition: 0.2s ease; -o-transition: 0.2s ease; transition: 0.2s ease; display: block; font-size: 12px; height: 18px; line-height: 18px; margin-top: 3px; overflow: hidden; }
.classnamesisnormallist-1 i { font-size: 18px; margin: 0 5px 0 1px; height: inherit; line-height: inherit; }
.classnamesisnormallist-1 span i { font-size: 12px; margin: 0 2px 0 1px; width: 14px; }
.classnamesisnormallist-1 span i.fa-play { font-size: 11px; margin-right: 0; }  

.classnamesisnormallist-2 { overflow: hidden; padding: 20px 0 0 10px; }
.classnamesisnormallist-2 a { border-radius: 4px; border-style: solid; border-width: 1px; margin: 10px 10px 0 0; font-weight: bold; display: block; float: left; overflow: hidden; height: 34px; line-height: 34px; font-size: 14px; padding: 0 10px; }
.classnamesisnormallist-2 i { -moz-transition: 0.2s ease; -webkit-transition: 0.2s ease; -o-transition: 0.2s ease; transition: 0.2s ease; background: none !important; display: block; float: left; height: inherit; line-height: inherit; font-size: 12px; margin: 1px 3px 0 1px; }

.classnamesisnormalforms { margin-top: 10px; }


.classnamesisnormalmedia-wrap { overflow: hidden; }

.classnamesisnormalmedia-tab { overflow: hidden; }

.classnamesisnormalmedia-col { overflow: hidden; }

.classnamesisnormalmedia-col h1 { margin: 10px 10px 0 10px; text-align: left; }

.classnamesisnormalmedia-bg { background-color: rgb(0,0,0); border-radius: 4px; overflow: hidden; margin: 20px 10px 0 10px; }

.classnamesisnormallimited { max-width: 1000px; margin: 0 auto; }

.classnamesisnormalplayer { position: relative; z-index: 80000; overflow: hidden; }

.classnamesisnormalwide-ratio iframe, .classnamesisnormalrectangle-ratio iframe, .classnamesisnormalsquare-ratio iframe, .classnamesisnormalvertical-ratio iframe, .classnamesisnormalcustom-ratio iframe,
.classnamesisnormalwide-ratio video, .classnamesisnormalrectangle-ratio video, .classnamesisnormalsquare-ratio video, .classnamesisnormalvertical-ratio video, .classnamesisnormalcustom-ratio video,
.classnamesisnormalwide-ratio source, .classnamesisnormalrectangle-ratio source, .classnamesisnormalsquare-ratio source, .classnamesisnormalvertical-ratio source, .classnamesisnormalcustom-ratio source,
.classnamesisnormalwide-ratio object, .classnamesisnormalrectangle-ratio object, .classnamesisnormalsquare-ratio object, .classnamesisnormalvertical-ratio object, .classnamesisnormalcustom-ratio object,
.classnamesisnormalwide-ratio embed, .classnamesisnormalrectangle-ratio embed, .classnamesisnormalsquare-ratio embed, .classnamesisnormalvertical-ratio embed, .classnamesisnormalcustom-ratio embed
{ position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

.classnamesisnormalslider-mode .classnamesisnormalimage-gallery-item { overflow: hidden; border-radius: 4px; margin: 20px 10px 0 10px; }

.classnamesisnormalimage-gallery { background-color: rgb(0,0,0); transition: 0.4s ease; overflow: hidden; position: fixed; width: 0; height: 0; top: -100%; left: 50%; z-index: 90000; text-align: center; }

.classnamesisnormalslider-mode .classnamesisnormalimage-gallery { display: block !important; }
.classnamesisnormalimage-gallery-bg { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: 800; }

.classnamesisnormalimage-gallery i { display: block; height: inherit; line-height: inherit; }

.classnamesisnormalslide { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.classnamesisnormalslide img { max-width: 100%; max-height: 100%; position: absolute; top: 50%; left: 50%; z-index: 900; -webkit-transform: translate(-50%, -50%); transform: translate(-50%, -50%); }

.classnamesisnormalslider-mode .classnamesisnormalimage-gallery-item { display: block; }
.classnamesisnormalslider-mode .classnamesisnormalimage-gallery { width: 100%; top: 0; left: 0; position: relative; display: block; height: auto; padding-bottom: 56.25%; }
.classnamesisnormalimage-gallery-fullscreen, .classnamesisnormalslider-mode .classnamesisnormalimage-gallery-fullscreen { display: block; position: fixed; height: 100%; width: 100%; padding: 0; top: 0; left: 0; }

.classnamesisnormalspinner { text-shadow: 0 0 10px rgba(0,0,0,0.5); cursor: pointer; z-index: 600; position: absolute; top: 50%; left: 50%; width: 40px; height: 40px; line-height: 40px; font-size: 40px; margin: -20px 0 0 -20px;  }

.classnamesisnormalslider-next, .classnamesisnormalslider-prev { background-color: rgba(0,0,0,0.3); color: rgb(255,255,255); text-shadow: 0 0 10px rgba(0,0,0,0.5); border-radius: 50%; transition: 0.2s ease; cursor: pointer; z-index: 1000; position: absolute; top: 50%; width: 40px; height: 40px; line-height: 40px; font-size: 20px; margin-top: -20px;  }
.classnamesisnormalslider-next:hover, .classnamesisnormalslider-prev:hover { background-color: rgba(0,0,0,0.5); }
.classnamesisnormalslider-next { right: 10px; }
.classnamesisnormalslider-prev { left: 10px; }

.classnamesisnormalslider-fullscreen { background-color: rgba(0,0,0,0.3); color: rgb(255,255,255); text-shadow: 0 0 10px rgba(0,0,0,0.5); border-radius: 50%; transition: 0.2s ease; cursor: pointer; z-index: 1000; position: absolute; top: 10px; right: 10px; width: 40px; height: 40px; line-height: 40px; font-size: 18px; }
.classnamesisnormalslider-fullscreen:hover { background-color: rgba(0,0,0,0.5); transform: scale(1.1); }
.classnamesisnormalslider-fullscreen i { display: none; }
.classnamesisnormalslider-fullscreen i:last-child { display: block; }
.classnamesisnormalslider-mode .classnamesisnormalslider-fullscreen i { display: block; }
.classnamesisnormalslider-mode .classnamesisnormalslider-fullscreen i:last-child { display: none; }

.classnamesisnormalslide-desc { transition: 0.2s ease; z-index: 1000; position: absolute; bottom: 10px; left: 60px; right: 60px; min-width: 0; text-align: center; overflow: hidden; max-height: 60px; }
.classnamesisnormalslide-desc p { background-color: rgba(0,0,0,0.5); color: rgb(255,255,255); text-shadow: 1px 1px 0 rgba(0,0,0,0.5); border-radius: 15px; display: inline-block; vertical-align: top; padding: 4px 15px 6px 15px; line-height: 20px; font-size: 14px; }

.classnamesisnormalgallery-thumbs { overflow: hidden; font-size: 0; text-align: center; }
.classnamesisnormalgallery-thumbs li { position: relative; z-index: 80000; float: left; width: 50%; }
.classnamesisnormalgallery-thumbs a { display: block; margin: 20px 10px 0 10px; overflow: hidden; cursor: pointer; }
.classnamesisnormalsmall-image { position: relative; overflow: hidden; border-radius: 4px; }
.classnamesisnormalsmall-image img { position: absolute; top: 0; left: 0; width: 100%; height: auto; top: 50%; left: 50%; -webkit-transform: translate(-50%, -50%); transform: translate(-50%, -50%);  }
.classnamesisnormalsmall-image::after { background-color: rgba(0,0,0,0.6); -moz-transition: 0.2s ease; -webkit-transition: 0.2s ease; -o-transition: 0.2s ease; transition: 0.2s ease; content: ''; opacity: 0; position: absolute; top: 0; left: 0; bottom: 0; right: 0; }
.classnamesisnormalgallery-thumbs a:hover .classnamesisnormalsmall-image::after { opacity: 1; }
.classnamesisnormalgallery-thumbs i { color: rgb(255,255,255); text-shadow: 0 0 5px rgb(0,0,0); z-index: 1000; -moz-transition: 0.2s ease; -webkit-transition: 0.2s ease; -o-transition: 0.2s ease; transition: 0.2s ease; opacity: 0.5; width: 30px; height: 30px; line-height: 30px; font-size: 20px; position: absolute; top: 50%; left: 50%; margin: -15px 0 0 -15px; }
.classnamesisnormalslider-mode .classnamesisnormalgallery-thumbs li.classnamesisnormalactive .classnamesisnormalsmall-image::after, .classnamesisnormalgallery-thumbs a:hover i { opacity: 1; }
.classnamesisnormalslider-mode .classnamesisnormalgallery-thumbs li.classnamesisnormalactive i { opacity: 1; }
.classnamesisnormalslider-mode .classnamesisnormalgallery-thumbs li.classnamesisnormalactive a:hover i { opacity: 1; }
.classnamesisnormalgallery-thumbs.classnamesisnormaldisabled { display: none; }

.classnamesisnormalslider-mode .classnamesisnormalgallery-thumbs { margin: 0 5px; }
.classnamesisnormalslider-mode .classnamesisnormalgallery-thumbs li { width: 20%; height: auto; }
.classnamesisnormalslider-mode .classnamesisnormalgallery-thumbs a { margin: 10px 5px 0 5px; }
.classnamesisnormalslider-mode .classnamesisnormalgallery-thumbs i { font-size: 18px; }

.classnamesisnormalmedia-below { padding: 0 10px; }

.classnamesisnormalmedia-info { overflow: hidden; padding-top: 10px; }

.classnamesisnormalmedia-rating { overflow: hidden; padding-top: 20px; max-width: 400px; margin: 0 auto; }
.classnamesisnormalmedia-rating li { float: left; width: 50%; }
.classnamesisnormalmedia-rating a { font-weight: bold; text-align: center; padding: 0 10px; height: 50px; line-height: 50px; border-radius: 4px; font-size: 14px; cursor: pointer; display: block; }
.classnamesisnormalmedia-rating a i { -moz-transition: 0.2s ease; -webkit-transition: 0.2s ease; -o-transition: 0.2s ease; transition: 0.2s ease; background: none !important; display: inline-block; vertical-align: top; height: inherit; line-height: inherit; margin: 0 5px 0 0; font-size: 18px; }
.classnamesisnormalmedia-rating a.classnamesisnormallike { margin-right: 2px; }
.classnamesisnormalmedia-rating a.classnamesisnormaldislike { margin-left: 2px; }

a.classnamesisnormaldim-button { float: right; }
.classnamesisnormaldim { display: none; background-color: rgb(0,0,0); opacity: 0.95; position: fixed; top: 0; left: 0; z-index: 70000; width: 100%; height: 100%; }

.classnamesisnormalmedia-info ul { overflow: hidden; display: table; width: 100%; }
.classnamesisnormalmedia-info li { display: table-cell; vertical-align: top; padding-top: 10px; line-height: 22px; font-size: 14px; }
.classnamesisnormalmedia-info li.classnamesisnormalval { font-weight: bold; width: 130px; }
.classnamesisnormalmedia-info li span, .classnamesisnormalmedia-info li a { font-weight: normal; display: inline-block; vertical-align: top; }
.classnamesisnormalmedia-info li a { font-weight: bold; }
.classnamesisnormalmedia-info li a:hover { text-decoration: underline; }
.classnamesisnormalmedia-info li i { display: block; float: left; margin: 1px 4px 0 1px; height: inherit; line-height: inherit; font-size: 12px; }

.classnamesisnormalmedia-titles { overflow: hidden; margin: 30px auto 0 auto; max-width: 400px; }
.classnamesisnormalmedia-titles li { float: left; width: 50%; text-align: center; }
.classnamesisnormalmedia-titles li span { -moz-transition: 0.2s ease; -webkit-transition: 0.2s ease; -o-transition: 0.2s ease; transition: 0.2s ease; display: block; cursor: pointer; border-width: 1px; border-style: solid; margin: 10px 4px 0 0; font-weight: bold; font-size: 14px; height: 48px; line-height: 48px; border-radius: 4px;  }
.classnamesisnormalmedia-titles li:first-child span { margin-right: 2px; }
.classnamesisnormalmedia-titles li:last-child span { margin-left: 2px; }
.classnamesisnormalmedia-titles li i { display: inline-block; vertical-align: top; margin: 0 8px 0 0; height: inherit; line-height: inherit; font-size: 18px; }
.classnamesisnormalmedia-titles li.classnamesisnormalactive span { border-color: transparent; }

.classnamesisnormalmedia-text { clear: both; padding: 5px 10px 0 10px; font-size: 14px; line-height: 24px; overflow: hidden; text-align: justify; }
.classnamesisnormalmedia-text p { padding-top: 15px; }
.classnamesisnormalmedia-text span { font-weight: bold; }
.classnamesisnormalmedia-text a { text-decoration: underline; font-weight: bold; }
.classnamesisnormalmedia-text a:hover { text-decoration: none; }

.classnamesisnormalcomments-block { display: none; overflow: hidden; padding: 0 10px; }

.classnamesisnormalcomment { margin-top: 40px;overflow: hidden; }
.classnamesisnormalcomment p { clear: both; font-size: 14px; line-height: 22px; text-align: left; }

p.classnamesisnormalcomment-info { padding: 0 0 8px 0; float: none; background: none; font-weight: bold; font-size: 14px; }
p.classnamesisnormalcomment-info span { margin-right: 20px; }
p.classnamesisnormalcomment-info i { margin-right: 3px; }

.classnamesisnormaladd-comment { overflow: hidden; padding-top: 20px; }

.classnamesisnormaltextarea { border-style: solid; border-width: 1px; border-radius: 4px; padding: 15px; margin-top: 10px; overflow: hidden; }
.classnamesisnormaltextarea textarea { background: none; text-align: left; max-width: 100% !important; width: 100% !important; min-height: 60px !important; height: 60px; max-height: 180px !important; border: 0 none; outline: 0 none; line-height: 22px; font-size: 14px; }

.classnamesisnormalinput { width: 150px; border-style: solid; border-width: 1px; border-radius: 4px; overflow: hidden; padding: 0 15px; height: 40px; line-height: 40px; }
.classnamesisnormalinput input { background: none; border: 0 none; width: 100%; outline: 0 none; font-size: 14px; height: inherit; line-height: normal; text-align: left; }

button.classnamesisnormalsubmit { -moz-transition: 0.2s ease; -webkit-transition: 0.2s ease; -o-transition: 0.2s ease; transition: 0.2s ease; border: 0 none; font-weight: bold; cursor: pointer; border-radius: 4px; width: 180px; margin-top: 10px; font-size: 16px; padding: 0 20px; outline: 0 none; height: 40px; line-height: 40px; }

.classnamesisnormalmore-button { padding-top: 40px; overflow: hidden; text-align: center; }
.classnamesisnormalmore-button a { border-width: 1px; border-style: solid; border-radius: 4px; display: inline-block; vertical-align: top; cursor: pointer; height: 28px; line-height: 28px; font-size: 14px; font-weight: bold; padding: 5px 15px; }
.classnamesisnormalmore-button i { -moz-transition: 0.2s ease; -webkit-transition: 0.2s ease; -o-transition: 0.2s ease; transition: 0.2s ease; background: none !important; margin: 1px 0 0 8px; display: inline-block; vertical-align: top; height: inherit; line-height: inherit; }

.classnamesisnormalmedia-right { margin: 10px 10px 0 10px; overflow: hidden; border-radius: 4px; }
.classnamesisnormalmedia-right .classnamesisnormalbar-item-mobile { margin: 10px auto; }
.classnamesisnormalmedia-right .classnamesisnormalbar-items-block { display: none; padding: 0 0 10px 0; }

.classnamesisnormalfooter { margin-top: 60px; padding: 10px 0 20px 0; line-height: 24px; font-size: 14px; text-align: center; overflow: hidden; }
.classnamesisnormalfooter p { padding: 10px 10px 0 10px; }
.classnamesisnormalfooter-logo { display: inline-block; vertical-align: top; }
.classnamesisnormalfooter-logo span { font-weight: bold; }
.classnamesisnormalfooter-links { display: inline-block; vertical-align: top; padding: 5px 20px 0 20px; }
.classnamesisnormalfooter a { display: inline-block; vertical-align: top; font-weight: bold; text-decoration: underline; height: 24px; line-height: 24px; margin: 5px 10px 0 10px; }
.classnamesisnormalfooter a:hover { text-decoration: none; }
.classnamesisnormalsocial a { text-decoration: none; width: 24px; height: 24px; line-height: 24px; font-size: 12px; border-radius: 50%; margin: 5px 2px 0 2px; }
.classnamesisnormalsocial i { display: block; height: inherit; line-height: inherit; }

#classnamesisnormalscroll-top { -moz-transition: 0.2s ease; -webkit-transition: 0.2s ease; -o-transition: 0.2s ease; transition: 0.2s ease; opacity: 0.9; position: fixed; z-index: 20000; right: 20px; bottom: 20px; border-radius: 50%; cursor: pointer; display: none; width: 50px; height: 50px; line-height: 50px; font-size: 22px; text-align: center; }
#classnamesisnormalscroll-top:hover { opacity: 1; }
#classnamesisnormalscroll-top i { display: block; height: inherit; line-height: inherit; }

.demolim div, .demolim-2 div { display: none !important; }
.demolim div:nth-child(1), .demolim div:nth-child(2), .demolim div:nth-child(3), .demolim div:nth-child(4), .demolim div:nth-child(5), .demolim div:nth-child(6), .demolim-2 div:nth-child(1), .demolim-2 div:nth-child(2) { display: block !important; }

@media all and (min-width:380px) {
    .classnamesisnormalthumb { float: left; width: 50%; }
    .classnamesisnormalthumb ul { font-size: 10px; }
    .classnamesisnormallist-1 li { float: left; width: 50%; }
    .classnamesisnormalmedia-titles li span { font-size: 16px; }
}

@media all and (min-width:420px) {
    .classnamesisnormaladd-comment-button { font-size: 14px; }
    .classnamesisnormaladd-comment-button i { margin-left: 7px; }
    .classnamesisnormalthumb ul { font-size: 11px; }
}

@media all and (min-width:480px) {
    .classnamesisnormalmedia-rating span.classnamesisnormalval { display: block; }
    .classnamesisnormalthumb ul { font-size: 12px; }
    .classnamesisnormalslider-next, .classnamesisnormalslider-prev { width: 50px; height: 50px; line-height: 50px; font-size: 24px; margin-top: -25px; }
}

@media all and (min-width:600px) {  
    a.classnamesisnormallogo { font-size: 24px; }
    .classnamesisnormalmedia-meta, .classnamesisnormalmedia-links { overflow: hidden; float: left; width: 50%; }
    .classnamesisnormalthumb, .classnamesisnormalgallery-thumbs li, .classnamesisnormallist-1 li { width: 33.3333%; }
    .demolim-2 div:nth-child(3) { display: block !important; }
    .demolim div:nth-child(7), .demolim div:nth-child(8), .demolim div:nth-child(9) { display: block !important; }
}

@media all and (min-width:690px) {
    .classnamesisnormalsort a { margin-right: 30px; }
    .classnamesisnormalthumb ul { font-size: 11px; }
    .classnamesisnormalbar-item-2 { display: inline-block; }
}

@media all and (min-width:760px) {
    .classnamesisnormalsearch.classnamesisnormalactive { width: 320px; }
    .classnamesisnormalbar-item-mobile { display: none; }
    .classnamesisnormalbar-item-728 { display: block; }
    .classnamesisnormalslider-mode .classnamesisnormalgallery-thumbs li { width: 10%; }
    .classnamesisnormalthumb ul { font-size: 12px; }
    .classnamesisnormallist-2 li { width: 25%; }
    .classnamesisnormalmedia-right .classnamesisnormalbar-items-block { display: block; }
    .classnamesisnormallimited { width: 70%; }
    .classnamesisnormallist-1 li { width: 25%; }
    
}

@media all and (min-width:1020px) {
    h1 { font-size: 26px; line-height: 30px; margin: 30px 15px 0 15px; }
    h2 { font-size: 24px; line-height: 28px; margin: 40px 15px 0 15px; padding-top: 25px; }
    .classnamesisnormalless-margin { margin-top: 30px !important; }
    .classnamesisnormalheader { min-height: 40px; padding: 5px 0 10px 0; overflow: hidden; }
    a.classnamesisnormallogo { margin: 5px 30px 0 15px; }
    .classnamesisnormalmenu-open { display: none; }
    .classnamesisnormalmenu { overflow: hidden; float: left; padding-top: 5px; }
    .classnamesisnormalmenu ul { display: block; float: left; opacity: 1 !important; margin-left: 0 !important; border-radius: 0; box-shadow: none; background: none; position: static; padding: 0; }
    .classnamesisnormalmenu li { float: left; margin: 0 30px 0 0; }
    .classnamesisnormalmenu a { padding: 0; }
    .classnamesisnormalsearch-open { width: auto; position: static; font-size: 16px; height: 40px; line-height: 40px; margin: 5px 15px 0 15px; }
    .classnamesisnormalsearch-open i { display: inline-block; vertical-align: top; margin-right: 5px; font-size: inherit; }
    .classnamesisnormalsearch.classnamesisnormalactive { right: 130px; } 
    .classnamesisnormalsort { overflow: hidden; padding: 5px 0 0 15px; }
    .classnamesisnormalsort a { margin-right: 30px; }
    .classnamesisnormalgroup { padding-top: 15px; }
    .classnamesisnormalthumbs-wrap { padding: 0; }
    .classnamesisnormalthumb, .classnamesisnormalgallery-thumbs li, .classnamesisnormallist-1 li { width: 25%; }
    .classnamesisnormalthumb-item { margin: 30px 15px 0 15px; }
    .classnamesisnormalbar-item-3 { display: inline-block; }
    .classnamesisnormaltext { padding: 10px 15px 0 15px; }
    .classnamesisnormallist-1 { margin-top: -5px; }
    .classnamesisnormallist-1 a { margin: 30px 15px 0 15px; font-size: 20px; }
    .classnamesisnormallist-2 { padding: 20px 5px 0 15px; }
    .classnamesisnormallist-2 a { height: 38px; line-height: 38px; padding: 0 12px; }
    .classnamesisnormalpages { float: left; padding: 16px 13px 0 13px; }
    .classnamesisnormalnext-prev { float: right; }
    .classnamesisnormalmedia-wrap { padding: 30px 15px 0 15px; }
    .classnamesisnormalmedia-tab { display: table; width: 100%; }
    .classnamesisnormalmedia-col, .classnamesisnormalmedia-right, .classnamesisnormalmedia-middle { display: table-cell; vertical-align: top; }
    .classnamesisnormalmedia-bg { margin: 0; }
    .classnamesisnormalmedia-middle { width: 30px; }
    .classnamesisnormalslider-mode .classnamesisnormalimage-gallery-item { margin: 0; }
    .classnamesisnormalmedia-col .classnamesisnormalthumb { width: 33.3333%; }
    .classnamesisnormalgallery-thumbs { margin: -30px -15px 0 -15px; }
    .classnamesisnormalgallery-thumbs a { margin: 30px 15px 0 15px;  }
    .classnamesisnormalslider-mode .classnamesisnormalgallery-thumbs { margin: 10px -5px 0 -5px; }
    .classnamesisnormalslider-mode .classnamesisnormalgallery-thumbs li { width: 20%; }
    .classnamesisnormalcomments-block { padding: 0 15px; }
    .classnamesisnormalmedia-right { width: 340px; margin: 0; vertical-align: middle; }
    .classnamesisnormalmedia-right .classnamesisnormalbar-item-2 { display: none; }
    .classnamesisnormalbar-item-900 { display: block; }
    .classnamesisnormalmedia-below { display: table-cell; vertical-align: top; width: 260px; padding: 10px 15px 0 15px; } 
    .classnamesisnormalmedia-meta, .classnamesisnormalmedia-links { float: none; width: auto; }
    .classnamesisnormalmedia-titles { margin: 20px 15px 0 15px; }
    .classnamesisnormalmedia-text { padding: 10px 15px 0 15px; }
    .classnamesisnormaladd-comment { padding-top: 30px; }
    .demolim-2 div:nth-child(4) { display: block !important; }
    .demolim div:nth-child(10), .demolim div:nth-child(11), .demolim div:nth-child(12) { display: block !important; }
}

@media all and (min-width:1280px) {
    a.classnamesisnormallogo { margin-right: 60px; }
    .classnamesisnormalmenu li { margin-right: 40px; }
    .classnamesisnormallist-1 li { width: 16.6666%; }
}

@media all and (min-width:1360px) {
    h1 { font-size: 28px; line-height: 32px; }
    h2 { font-size: 26px; line-height: 30px; }
    a.classnamesisnormallogo { font-size: 26px; }
    .classnamesisnormalmenu li { margin-right: 60px; }
    .classnamesisnormalthumb, .classnamesisnormalgallery-thumbs li { width: 20%; }
    .classnamesisnormalthumb ul { font-size: 11px; }
    .classnamesisnormalbar-item-4 { display: inline-block; }
    .classnamesisnormalslider-mode .classnamesisnormalgallery-thumbs li { width: 10%; }
    .classnamesisnormalmedia-col .classnamesisnormalthumb { width: 25%; }
    .classnamesisnormalmedia-right .classnamesisnormalbar-item-2 { display: inline-block; }
    .demolim-2 div:nth-child(5) { display: block !important; }
    .demolim div:nth-child(13), .demolim div:nth-child(14), .demolim div:nth-child(15) { display: block !important; }
}

@media all and (min-width:1420px) {
    .classnamesisnormalthumb ul { font-size: 12px; }
    .classnamesisnormalmedia-right .classnamesisnormalbar-item { margin-top: 20px; }
    .classnamesisnormalmedia-right .classnamesisnormalbar-items-block { padding: 0 0 20px 0; }
    .classnamesisnormalmedia-below { width: 280px; }
}

@media all and (min-width:1600px) {
    a.classnamesisnormallogo { font-size: 28px; }
    .classnamesisnormallist-2 li { width: 10%; }
}

@media all and (min-width:1670px) {
    .classnamesisnormalbar-item-5 { display: inline-block; }
}